<ion-header no-border>
    <ion-toolbar>

        <ion-buttons slot="start">
            <ion-back-button defaultHref="/"></ion-back-button>
        </ion-buttons>

        <ion-title>botones</ion-title>

        <ion-buttons slot="end">

            <ion-button color="primary">
                <ion-icon name="heart"></ion-icon>
            </ion-button>

            <ion-button color="primary">
                <ion-icon name="star"></ion-icon>
            </ion-button>

        </ion-buttons>

    </ion-toolbar>
</ion-header>

<ion-content>

    <ion-button expand="full" size="small"> Click me </ion-button>
    <ion-button expand="full" size="large"> Click me </ion-button>

    <ion-button class="top-20" expand="full" routerLink="/avatar" color="dark"> Click me </ion-button>

    <ion-row>
        <ion-col>
            <ion-button expand="full"> Click me </ion-button>
        </ion-col>
        <ion-col>
            <ion-button expand="full"> Click me </ion-button>
        </ion-col>
    </ion-row>

    <ion-button class="top-20" fill="clear"> Click me </ion-button>
    <ion-button class="top-20" fill="outline"> Click me </ion-button>
    <ion-button class="top-20" fill="solid"> Click me </ion-button>
</ion-content>